Subject: bug#74924: 29.3; Buffer showing manpage jumps back to beginning

From: Eli Zaretskii <[email-masked]>
Date: Thu, 09 Jan 2025 11:04:03 +0200

> Cc: Robert Pluim <[email-masked]>,
>  Ture Pålsson <[email-masked]>,
>  Stefan Kangas <[email-masked]>, [email-masked]
> Date: Thu, 9 Jan 2025 09:53:17 +0100
> From:  martin rudalics via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
>  > After resizing the frame, 'man' have to regenerate the buffer's contents
>  > with new width.
> 
> I see.
> 
>  > Ok, need to try using 'window-point-context-use-default-function'
>  > and modify it to ignore whitespace changes in context strings.
> 
> I would make it a two step procedure.
> 
> - In a first step try to find an exact fix.
> 
> - In the second step ignore whitespace changes.
> 
> The second step is slightly more dangerous because it might get us false
> positives.
> 
>  > But first need to move 'window-point-context-use-default-function'
>  > to the new file lisp/window-x.el after you will push
>  > Pranshu's patch that creates the new file lisp/window-x.el ;-)
> 
> I'm still waiting for Eli's approval.

Sorry, I wasn't aware you were waiting for my approval.  Where's the
message asking for the approval, so I could re-read it?